@echo off
echo This will run the HelloCorbaDaemon object in a Java session
echo with the ORB Locator disabled (we don't need it here)

java -DDISABLE_ORB_LOCATOR -classpath %classpath%;.;"C:\NETSCAPE\SuiteSpot\wai\java\nisb.zip";"C:\NETSCAPE\SuiteSpot\wai\java\WAI.zip" HelloCorbaDaemon


echo Done.
